      html {
        margin: 1.5em;
      }
      html {
        height: 90vh; 
        overflow-y: auto;
      }
      html {
        background-image: url(kreis_de.png);
        background-size: contain;
        background-repeat: no-repeat;
        background-position: center center;
        background-color: rgba(255, 255, 0, 0.1);
      }
      @media (min-width: 30em) {
        body {
          display: grid;
          grid-template-columns:  1fr 2fr;
          grid-template-rows: 100px 0.4fr 0.4fr 1fr 70px;
          grid-gap: 0.2em;
        }
        main {
          grid-column: 1 / span 2;
          min-height: 50vh;
        }  
        footer {
          grid-column: 1 / span 2;
          grid-row:    4;
        }
        .spalte img {
          width: 50%;
          float: left;
          margin-right: 0.5em;
        }
        table { width: 100%; }
        h1 { font-size: 2em; }
        p { font-size: 1.3em; }
      }
      #footer-cookie,
      #footer-cookie * {
        box-sizing: border-box;
      }
      #footer-cookie {
        display: none;
        position: fixed;
        bottom: 0px;
        left: 0px;
        width: 100%;
        height: 42px;
        padding-top: 9px;
        padding-left: 30px;
        padding-right: 20px;
        line-height: 13px;
        border-radius: 15px 15px 15px;
        background: rgba(80, 80, 80, 0.5);
        color: #fff;
        font-size: 1.1em;
      }
      #footer-cookie a {
        color: #fff;
      }
      #footer-cookie #description {
        float: left;
      }
      #footer-cookie #accept {
        float: right;
      }
      #footer-cookie #decline {
        float: right;
      }
      #footer-cookie #accept a {
        display:inline-block;
        margin-right:10px;
        border: 1px solid #fff;
        border-radius: 15px 15px 15px;
        padding: 5px 10px;
        text-decoration: none;
        color: #440;
        background-color: #ffca1a;
      }
      #footer-cookie #decline a {
        display:inline-block;
        margin-left:10px;
        border: 2px solid #fff;
        border-radius: 15px 15px 15px;
        padding: 5px 10px;
        text-decoration: none;
        color: #000;
        background-color: #00ca8a;
      }
